Bug 107621 - Select all packages not retaining settings
Select all packages not retaining settings
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks: 120092
  Show dependency treegraph
 
Reported: 2003-10-21 07:42 EDT by Paul F. Johnson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-21 09:46:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2003-10-21 07:42:34 EDT
Description of problem:
If you select select all packages, all the packages are ticked. If when u2d
tries to resolve dependancies it fails, clicking back will see the select all
packages box still ticked, but all the components are unticked

Version-Release number of selected component (if applicable):
4.2.0-1

How reproducible:
Always

Steps to Reproduce:
1. Select all packages
2. Select forward
3. Select Back
    
Actual results:
Packages unticked

Expected results:
Packages remained ticked or the select all packages box becomes unticked

Additional info:

Note You need to log in before you can comment on or make changes to this bug.